body
{
   width: 800px;
   margin: auto; /* Centrer la page */
   margin-top: 20px; /* Pour ne pas coller le haut avec la barre du navigateur */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */
   /*background: url("images/fond-ecran.png");*/
   background-repeat: no-repeat;
   background-position:50%;
   background-color: #FCFAE1;
}

#logo /*serpent qui tourne*/
{  
 position: absolute;
   margin-left :-110px; 
    width: 100px;
	 height: 100px;
}

#croix /*croix néon*/
{  
 position: absolute;
   margin-left : 730px; 
   margin-top : -150px;
    width: 150px;
	 height: 150px;
}

#en_tete  /*banniere*/
{
   width: 700px;
   height: 150px;
   background-image: url("images/banniere.png");	/* Bannière du site */
   background-repeat: no-repeat;	/* Pas répeter le fond */
   margin-bottom:10px;	/* Marge de 10 pixels en dessous de la bannière*/
   margin-left :20px; 
}

#menu /*image du menu*/
{
   float: left; /* Le menu flottera à gauche */
   width: 150px; /* Très important : donner une taille au menu */
   height: 210px;
   margin-left :-70px; 
}

#sous_titre
{
   color: #000000;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
   font-weight: bold;
   font-size: 1.2em;
   margin-bottom: 15px;
   margin-top: 150px;
   height: 60px;
   text-decoration: underline;
}

#sous_titre td
{   
	   height: 600px;
}

caption /* Titre du tableau */
{
   padding-left: 20px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   color: #FFFFFF;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
   text-decoration: underline;
   height: 30px;
   margin: auto; /* Centre le titre du tableau */
   font-weight: bold;
   font-size: 1.6em;
   margin-bottom: 15px; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}

/* Le corps de la page */

#corps
{
   width: 680px;
   height: 560px;
   margin-left: 10px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px;/* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 20px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   color: #000000;   
   border: 1px solid black; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
   background-color: #ffffff;
   background-repeat: no-repeat;
   overflow: scroll;/*barre de déplacement*/
}

#corps h1 /* Tous les titres h1 du corps */
{
   text-decoration: underline;
   height: 80px;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2 /* Tous les titres h2 du corps */
{
   height: 32px;
   padding-left:10px;
   text-align: left;
   text-decoration: underline;
   font-family: Trebuchet MS, "Arial Black", "Times New Roman", Times, serif;
   color: green; 
}

#previou  /* Prévisualisation du bb code */
{
  display:none;
}

#corps p /* Tous les paragraphe p du corps */
{
   padding-left:30px;
   text-align: left;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#pied_de_page
{
   margin-top: 10px; /*Espace de vide entre le menu et le bas*/
    width: 870px;
	 height: 70px;
   text-align: center;
   margin-left: -70px;
   font-style: italic;
   background: url("image/pied.jpg");
}


#map_canvas
{
	width: 250px; 
	height: 250px; 
	position: absolute; 
	margin-left :330px; 
	margin-top :-200px;
}

/*page gamme*/

dl/*puce*/
{
   padding-left:30px;
   text-align: left;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

dt/*conteneur*/
{
	margin-top: 3px;
   padding-left:40px;
   text-align: left;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

dd/*contenant*/
{
   margin-top: 3px;
   margin-top: 3px;
   padding-left:50px;
   text-align: left;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

.tab
{
	background-color: rgb(204, 204, 204)
}

.tab_haut
{
	background: url("images/motif.png");
	background-color: rgb(204, 204, 204);
	height: 20px;
}

.tab_col_gauche
{
	width: 100px;
	background-color: rgb(102, 204, 204);
	text-align: left;
	vertical-align: top;
}

.tab_col_droite
{
	width: 350px;
}

.tab_bas
{
	background: url("images/motifbas.png");
	background-color: rgb(204, 204, 204);
	height: 10px;
}

.menu_center
{
width: 150px;
text-align : center;
}	